# filetransferwindow.open

Opens the file transfer window

Usage

    filetransferwindow.open [-m] [-n]

Description
Opens the file transfer window
Switches

-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open

Syntax Specification

    filetransferwindow.open [-m] [-n]

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012